<?php
include("../config/conexion.php");
$msg="";

if(isset($_POST['eliminar'])){
  mysqli_query($cn,
    "DELETE FROM usuarios WHERE usuario='$_POST[usuario]'");
  $msg="Usuario eliminado";
}
?>
<!DOCTYPE html>
<html>
<body>
<h2>Eliminar usuario</h2>
<form method="post">
<input name="usuario" placeholder="Usuario">
<button name="eliminar">Eliminar</button>
</form>
<p><?= $msg ?></p>
<a href="../index.php">Volver</a>
</body>
</html>